.home {
  background-color: #3C4C81;
  background-image: url(../../Assets/astronomy-cosmos-dark.jpg);
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.home .background {
  width: 100vw;
  height: 100vh;
  max-width: 100%;
}

.home .image-div {
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 1;
  bottom: 1vh;
}

.home .image {
  max-height: 30vh;
  max-width: 60vw;
}

.home .nav {
  position: sticky;
  bottom: 0;
  color: #fff;
}
